PLOT3-TEK
1
BRL-CAD
BRL-CAD

# plot3-tek

convert UnixPlot to Tektronix 4014 command stream

      plot3-tek
        -e
        -v
        <
        file.plot3
        >file.tek

## DESCRIPTION

`plot3-tek` converts an extended UnixPlot file to a Tektronix 4014 command stream suitable for viewing on a Tektronix display, or a Tektronix-compatible emulator. The (binary) Tektronix command stream is written to stdout.

The `-e` option expands the drawing area on the Tektronix to the full 4096x4096, which is more than a real Tektronix can display. It it not known if this feature is useful.

The `-v` option turns on verbose mode, and each command is logged to stderr. Occasionally useful for debugging Tektronix emulator problems, but is very verbose.

To send a Unix-plot to an Imagen printer, this command can be used:

    plot3-tek < file.plot3 | ipr -Ltektronix -q im101

All UnixPlot line types are supported.

If no UnixPlot space directive is seen, the default space ranges from (-32767, -32767) to (32767, 32767).

## BUGS

Circle and arc directives are not supported.

## SEE ALSO

plot3debug 1, plot3-fb 1, plot3-ps 1, plot3-X 1, plot3-plot3 1, plot3 5.

## AUTHOR

BRL-CAD Team

## COPYRIGHT

This software is Copyright (c) 1991-2013 by the United States Government as represented by U.S. Army Research Laboratory.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>.